.plate-catalogue-sec p {
    max-width: 1342px;
    margin: auto;
    margin-bottom: 25px;
}

.plate-catalogue-sec p {
    max-width: 1342px;
    margin: auto;
    margin-bottom: 25px;
}

.plate-catalogue-sec form.is-search-form.is-form-style {
    max-width: 829px;
    margin: auto;
    border: 1px solid #3770E914;
    display: flex;
    align-items: center;
    padding: 10px !important;
    border-radius: 330px;
}

.plate-catalogue-sec form.is-search-form.is-form-style input {
    border: none !important;
}

.plate-catalogue-sec form.is-search-form.is-form-style button.is-search-submit span.is-search-icon {
    background-color: #D44949 !important;
    padding: 8px 25px;
    border-radius: 330px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: auto;
    width: auto;
}

.plate-catalogue-sec form.is-search-form.is-form-style button.is-search-submit {
    width: auto;
    height: auto;
}

.plate-catalogue-sec form.is-search-form.is-form-style label input {
    font-family: Grandis Extended;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.92px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.common_section.privacy-sec {
    padding-top: 250px;
}

.red-text {
    color: #D44949 !important;
}

.common_section.privacy-sec h5.red-text {
    font-family: Grandis Extended;
    font-size: 20px;
    font-weight: 500;
    line-height: 35px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 0;
}

.common_section.privacy-sec h6,
.common_section.privacy-sec h5 {
    margin-bottom: 15px;
    margin-top: 30px;
}

.common_section.privacy-sec p {
    margin-bottom: 20px;
}

.contact-us-sec-head .wpb_column.vc_column_container>.vc_column-inner {
    max-width: 1180px;
}

.contact-us-sec-head .wpb_column.vc_column_container>.vc_column-inner h2 {
    margin-bottom: 15px;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    flex-direction: column;
    height: auto;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner {
    height: 100%;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner p {
    font-family: Grandis Extended;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner p span {
    display: flex;
    align-items: flex-start;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner h4 {
    padding-bottom: 20px;
    border-bottom: 1px solid #3770E914;
    margin-bottom: 30px;
    font-weight: 400;
    text-align: center;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner p:not(last-child) {
    margin-bottom: 15px;
}

.vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417 {
    min-height: auto;
    padding-bottom: 220px;
}

.vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417:after {
    display: none;
}

.contact-shop-img {
    margin-top: -10%;
}

.common_section.heat-exchange-product-sec .wpb_wrapper h2 {
    max-width: 832px;
    margin-bottom: 30px;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid {
    display: flex;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner figure.wpb_wrapper.vc_figure {
    width: 100%;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner figure.wpb_wrapper.vc_figure .vc_single_image-wrapper {
    width: 100%;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner figure.wpb_wrapper.vc_figure .vc_single_image-wrapper img.vc_single_image-img {
    width: 100%;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner .wpb_wrapper {
    text-align: -webkit-center;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner .wpb_wrapper .wpb_text_column {
    margin: 30px 0 40px 0 !important;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner .wpb_wrapper .vc_btn3-container.vc_btn3-inline.vc_do_btn {
    margin-top: auto !important;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 {
    height: auto;
}

.common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    height: 100%;
}

.contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner p span img {
    margin-top: -3px;
}

.common_section.privacy-sec li {
    margin-top: 15px;
}

.common_section.privacy-sec ul,
.common_section.privacy-sec ol,
.common_section.privacy-sec ul.ulli {
    padding-left: 30px;
}

.common_section.privacy-sec ul.ul-li,
.common_section.privacy-sec ul.ulli {
    list-style: auto;
}

/*jan-14-25 sk*/

.who-admit-us-sec .vc_row.wpb_row .wpb_column.vc_column_container figure.wpb_wrapper.vc_figure {
    width: 100%;
}

.who-admit-us-sec .vc_row.wpb_row .wpb_column.vc_column_container figure.wpb_wrapper.vc_figure .vc_single_image-wrapper {
    width: 100%;
}

.who-admit-us-sec .vc_row.wpb_row .wpb_column.vc_column_container figure.wpb_wrapper.vc_figure .vc_single_image-wrapper img.vc_single_image-img {
    width: 100%;
    border-radius: 25px;
}

/*privacy page css start here*/

.main_header.special_header .hdr_top {
    background: #000;
}

.main_header.special_header .hdr_btm nav.navbar #navbarSupportedContent ul.navbar-nav .nav-link,
.main_header.special_header .hdr_btm .hdr_ryt .search-icon i {
    color: #000;
}

.main_header.special_header .hdr_btm .cta.wht_btn {
    background: #D44949;
    color: #fff;
}

.main_header.special_header .hdr_btm nav.navbar #navbarSupportedContent ul.navbar-nav span.drop_icn * {
    color: #000;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper * {
    color: #fff;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .wpb_text_column.wpb_content_element {
    max-width: 1180px;
    margin: auto;
}

/*.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid {
    display: flex;
}*/

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    border: 0.6px solid #FFFFFF;
    border-radius: 15px;
    height: 100%;
    padding: 30px;
    margin: 0 15px;
    transition: 0.3s ease-in-out;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_single_image {
    width: 100px;
    height: 100px;
    background: #FFFFFF26;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_text_column.wpb_content_element {
    margin-top: 30px;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner:hover {
    cursor: pointer;
    transition: 0.3s ease-in-out;
    background: #FFFFFF;
    /* color: #000; */
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner:hover h6 * {
    color: #3770E9;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner:hover p {
    color: #000;
}

.our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner:hover .wpb_single_image {
    background: #D44949;
}

@media only screen and (min-width: 768px) {
    .vc_row.wpb_row.vc_inner.align-item-center,
    .align-item-center {
        display: flex;
        align-items: center;
    }
    .contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row {
        display: flex;
    }
    .who-admit-us-sec .vc_row.wpb_row:last-child {
        display: flex;
    }
    .our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid,
    .advantages_sec .advantages_sec-1,
    .advantages_sec-2 {
        display: flex;
    }
    .news-blog-posts .news_part .vc_column-inner .wpb_wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        border-right: 1px solid #3770E914;
        padding-right: 62px;
    }
    /*.advantages_sec .advantages_sec-1 , .advantages_sec-2 {
    display: flex;
}*/
}

@media only screen and (max-width: 1199px) {
    .autoplay_slider .prev-arrow.slick-arrow {
        left: -5%;
        padding: 10px 13px !important;
    }
    .autoplay_slider .next-arrow.slick-arrow {
        padding: 10px 13px !important;
        right: -5%;
    }
    .news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-8.col-sm-8.col-xs-12 .post .text h4 {
        font-size: 20px !important;
    }
    .main_group .grop_cont {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .main_group .grop_cont .Recommen_text_btm,
    .main_group .grop_cont .btm_btn {
        width: 100%;
        text-align: start;
    }
    .Recommen_text_btm h3 {
        max-width: 653px;
    }
    .news-blog-posts .news_part .vc_column-inner .wpb_wrapper {
        padding-right: 20px !important;
    }
    .news-blog-posts .blogList_single_post {
        padding-bottom: 15px !important;
    }
    .news_search input#is-search-input-2697 {
        padding: 20px 25px !important;
    }
    #search-3,
    #categories-3 {
        margin-bottom: 25px;
    }
    .news-blog-posts .blogList_single_post {
        padding-bottom: 20px !important;
    }
    .news.news-list-view .blogList_single_post .post .text .link a.tran3s {
        margin-top: 0px;
    }
    .news_search {
        padding-left: 0px;
    }
    .news.news-list-view .blogList_single_post .post {
        padding-top: 20px;
    }
    .news-blog-posts .news_search,
    .news-blog-posts .side_search p {
        padding-left: 0px;
        margin-left: 0px;
    }
    .quality_photos .wpb_column .vc_column-inner .wpb_wrapper .quality_photos_div figure.wpb_wrapper .vc_single_image-wrapper {
        padding: 35px;
    }
}

@media only screen and (max-width: 991px) {
    .autoplay_slider .prev-arrow.slick-arrow {
        left: -8%;
    }
    .autoplay_slider .next-arrow.slick-arrow {
        right: -8%;
    }
    .autoplay_slider .posters {
        margin-right: 0px !important;
    }
    .common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid {
        flex-direction: column;
    }
    .common_section.heat-exchange-product-sec .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner .wpb_wrapper .wpb_text_column {
        margin: 20px 0 20px 0 !important;
    }
    .top-banner-common {
        padding: 220px 0 134px;
    }
    .vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417 {
        padding-bottom: 150px;
    }
    .news-blog-posts .container {
        flex-direction: column-reverse;
    }
    .news-blog-posts .container .news_part {
        width: 100%;
    }
    .news-blog-posts .news_part .vc_column-inner .wpb_wrapper {
        border-right: none;
        padding-bottom: 15px;
        border-top: 1px solid #3770E914;
    }
    
    #tag_cloud-2 {
        margin-bottom: 0px !important;
    }
    .thm-unit-tst .wpb-content-wrapper .news_slider_spec {
        padding-bottom: 0px;
    }
    .quality_photos .wpb_column .vc_column-inner {
        padding-left: unset;
        padding-right: unset;
        margin: 0px 5px;
    }
    .quality_photos {
        display: flex;
        flex-wrap: wrap;
        row-gap: 15px;
    }
    .quality_photos .wpb_column {
        flex: calc(50%);
    }
    .quality_photos .wpb_column.vc_column_container.vc_col-sm-12 {
        flex: calc(100%);
    }
    /*.grop_cont .Recommen_text_btm .vc_column-inner .wpb_wrapper .wpb_wrapper h3 {
    font-size: 33px !important;
}*/
}

@media only screen and (max-width: 767px) {
    .autoplay_slider .prev-arrow.slick-arrow {
        left: -11%;
    }
    .autoplay_slider .next-arrow.slick-arrow {
        right: -11%;
    }
    .main_header .hdr_top .hdr_top_rw .hdr_lft {
        width: 100%;
    }
    .main_header .hdr_top .hdr_top_rw .hdr_lft a {
        font-size: 10px;
    }
    .top-banner-common {
        padding: 220px 0 100px;
    }
    .vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417 {
        padding-bottom: 120px;
    }
    .vc_row.wpb_row.vc_row-fluid.common_section.container_1440.vc_custom_1736510660849 {
        margin: 50px 0 !important;
    }
    .vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417 .vc_column-inner.vc_custom_1736254385307 {
        padding-top: 0 !important;
    }
    .vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417 .vc_column-inner.vc_custom_1736254385307 .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_column-gap-35 {
        margin: auto;
    }
    .histroy-hfm-sec .hmf-history .year-star-2:before {
        left: -30px;
    }
    .histroy-hfm-sec .hmf-history .history {
        padding-left: 0;
    }
    .histroy-hfm-sec .hmf-history .history::after {
        left: 0;
    }
    .hmf-history .years-history {
        padding: 20px 20px 0 30px !important;
    }
    section.vc_section.common_section.container_1440.bdr-btm.who-admit-us-sec.p_100 {
        padding-top: 40px !important;
    }
    .our-value-sec .wpb_column.vc_column_container .wpb_wrapper .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_single_image {
        width: 80px;
        height: 80px;
    }
    .our-vision-block {
        display: flex;
        flex-direction: column-reverse;
    }
    .welded_section_main,
    .advantages_sec-2 {
        flex-direction: column-reverse !important;
        display: flex;
        /*gap: 20px;*/
    }
    .welded_sec .wpb_column:last-child {
        margin-top: 20px;
    }
    .news-blog-posts .news_part .vc_column-inner .wpb_wrapper {
        padding-right: 0px !important;
    }
    .quality_photos .wpb_column {
        flex: calc(100%);
    }
    /*.grop_cont .Recommen_text_btm .vc_column-inner .wpb_wrapper .wpb_wrapper h3 {
    font-size: 27px !important;
}*/
}

@media only screen and (max-width: 575px) {
    .main_group .grop_cont {
        padding: 0px 0px !important;
    }
    .pd_less {
        padding-top: 0px;
    }
    .news-blog-posts .news_part .page_pagination ul.pagination li {
        height: auto;
    }
    .news-blog-posts .news_part .paginate-links a,
    .paginate-links>span,
    .page_pagination li a,
    .pagination li span {
        display: inline-flex;
        width: 40px;
        line-height: 30px;
        height: 100%;
        justify-content: center;
        align-items: center;
    }
    /*	.news_part .page_pagination ul.pagination li {
    height: auto;
}
	.news_part .page_pagination ul.pagination li a.page-numbers ,.news_part .page_pagination ul.pagination li a.page-numbers.current {
    display: inline-flex;
    width: 40px;
    line-height: 30px;
    justify-content: center;
    align-items: center;
    height: 100%;
}*/
    .autoplay_slider .prev-arrow.slick-arrow {
        left: 31%;
    }
    .autoplay_slider .next-arrow.slick-arrow {
        right: 31%;
    }
    .tab-section-custom .slick-arrow {
        top: 103% !important;
    }
    /*.autoplay_slider .prev-arrow.slick-arrow.slick-disabled , .autoplay_slider .next-arrow.slick-arrow{
    top: 103%;
}
*/
    /*	.grop_cont .Recommen_text_btm .vc_column-inner .wpb_wrapper .wpb_wrapper h3 {
    font-size: 14px !important;
}*/
    .grop_cont_multi_sec .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h3 {
        font-size: 13px;
        margin-bottom: 10px;
    }
    .top-banner-common {
        padding: 200px 0 80px;
    }
    .vc_row.wpb_row.vc_row-fluid.common_section.catalog_now_row.contact-us-contact-detail.p_140.vc_custom_1736506170417 {
        padding-bottom: 80px;
    }
}

.inner_icon {
    max-width: 1122px;
}

.icon_section .vc_column_container .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon_section .vc_column_container .vc_column-inner .wpb_wrapper .vc_do_icon {
    margin-bottom: 0px;
}

.international_text .wpb_wrapper h2 {
    max-width: 798px
}

/*.international_text .vc_column-inner , .international_text .container, .looking_col .vc_column-inner{
    padding: 0px !important;
}*/

.same_all_sec {
    left: 0px !important;
}

.abouit_job_sec .wpb_wrapper p {
    font-size: 26px;
    font-weight: 700;
}

.welded_section_main .welded_content .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h5,
.welded_sec .wpb_column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h5 {
    max-width: 443px;
}

.welded_section_main .welded_content .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper p,
.center_section_content .wpb_column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper p,
.welded_sec .wpb_column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper p {
    color: #323232;
}

.advantages_sec .wpb_column .vc_column-inner .wpb_wrapper .vc_inner .wpb_column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h2 {
    max-width: 950px
}

.advantages_sec .wpb_column .vc_column-inner .wpb_wrapper .wpb_content_element p {
    margin-bottom: 21px;
}

.advantages_sec-2 span.font-blue {
    color: #3770E9;
}

.main_group .grop_cont {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding: 0px 15px;
}

.grop_cont .Recommen_text_btm {
    flex: 1 1 94%;
}

.grop_cont .vc_do_btn {
    margin-bottom: 0px;
}

.grop_cont .btm_btn {
    text-align: end;
}

.multi_head .wpb_single_image {
    margin-top: 40px;
    text-align: start;
}

.advant_cls .wpb_column .vc_column-inner .wpb_wrapper .vc_row .wpb_column .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper h2 {
    max-width: 1044px;
}

/*page13*/

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row {
    flex-direction: column;
    position: relative;
}

.news_part .vc_column-inner .wpb_wrapper .blogList_single_post {
    flex: 1 1 calc(50% - 10px);
    /* position: relative;*/
}

.news-blog-posts .container {
    align-items: start;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-4.col-sm-4.col-xs-12 {
    width: 100%;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-4.col-sm-4.col-xs-12 .img_holder {
    width: 100%;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-4.col-sm-4.col-xs-12 .img_holder img.img-responsive {
    width: 100%;
    border-radius: 15px;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-8.col-sm-8.col-xs-12 {
    width: 100%;
    position: static;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-8.col-sm-8.col-xs-12 .post .text h4 {
    font-size: 22px !important;
    font-weight: 700;
    text-align: left;
}

.side_search p {
    font-weight: 700;
    position: relative;
    padding-bottom: 17px;
    margin-left: 35px;
}

.side_search p::after,
#categories-3 .theme_inner_title h4::after,
#tag_cloud-2 .theme_inner_title h4::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 0px;
    border: 1px solid #3770E914;
    bottom: 0;
    left: 0;
}

.side_search p::before,
#categories-3 .theme_inner_title h4::before,
#tag_cloud-2 .theme_inner_title h4::before {
    position: absolute;
    content: '';
    width: 20%;
    height: 0px;
    bottom: 0;
    border: 2px solid #D44949;
    left: 0;
}

.news_search input#is-search-input-2697 {
    border-radius: 330px;
    padding: 25px 30px;
}

.news_search form.is-search-form,
#categories-3 .theme_inner_title h4,
#tag_cloud-2 .theme_inner_title h4 {
    position: relative;
}

.news_search {
    padding-left: 35px;
}

.news_search form.is-search-form button.is-search-submit {
    position: absolute;
    top: 50%;
    right: -2%;
    transform: translate(-50%, -50%);
}

.news_search form.is-search-form button.is-search-submit .is-search-icon {
    background: transparent !important;
    border: none;
}

.news_search form.is-search-form label {
    width: 100% !important;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-8.col-sm-8.col-xs-12 .post {
    position: static;
}

.news-blog-posts .news_part .vc_column-inner .wpb_wrapper .blogList_single_post .row>.col-md-8.col-sm-8.col-xs-12 .post .news-date {
    position: absolute;
    content: '';
    top: 2%;
    right: 6%;
    left: unset;
    border-radius: 290px;
}

.news-blog-posts .news_part .blogList_single_post {
    padding-bottom: 39px;
}

#categories-3 .theme_inner_title h4,
#tag_cloud-2 .theme_inner_title h4 {
    padding-bottom: 17px;
    margin-bottom: 20px !important;
}

.news_search .is-form-style .is-search-submit path {
    fill: #000;
}

.news_search div#tag_cloud-2 .tagcloud a.tag-cloud-link {
    border-radius: 330px;
}

#categories-3 ul li {
    border: none;
}

.page_pagination {
    margin: auto !important;
}

.quality_photos .wpb_column .vc_column-inner .wpb_wrapper .quality_photos_div {
    width: 100%;
    box-shadow: 20px 24px 84px 0px #3770E914;
    border: 0.5px solid #BCBCBC;
    border-radius: 15px;
}

.quality_photos_div figure.wpb_wrapper .vc_single_image-wrapper {
    padding: 50px;
}

.quality_photos .vc_column-inner .wpb_wrapper .vc_btn3-container {
    margin-bottom: 0px;
}

.tab-section-custom .tab-content .autoplay_slider {
    padding-bottom: 35px;
}

.autoplay_slider .posters img {
    width: 100%;
    /* height: 284px; */
}

.atyou_tube {
    padding-top: 0px !important;
}

.rw_btm_dflex {
    display: flex;
    flex-wrap: wrap;
}

.rw_btm_dflex .main_out_box.wpb_column.vc_column_container.vc_col-sm-4 {
    height: auto;
    margin-block: 0;
}

.slick_image_only_2 {
    width: 100%;
    position: relative;
    overflow: hidden;
    /* cursor: none; */
}

div#follower {
    display: none !important;
}

.slick_image_only_2 #follower.out-of-container {
    opacity: 0;
}

.slick_image_only_2 #follower ul {
    padding: 0px;
}

.slick_image_only_2 #follower {
    font-family: 'Grandis Extended';
    position: absolute;
    width: 140px;
    height: 140px;
    background-color: #FFFFFF26;
    color: #fff;
    border-radius: 50%;
    border: 1px solid #FFFFFF33;
    pointer-events: none;
    display: block;
    transform: translate(-50%, -50%);
    /* transition: all 0.3s ease; */
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tab-content .tab.active .slider-page_8 .autoplay_slider .posters {
    margin-right: 0px;
}

.multi-slider-sec .grop_cont_multi_sec {
    padding: 0px 15px;
}

/*.slideshow.loading {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
}

.slideshow {
    opacity: 1;
    visibility: visible;
}

.bnner_sec {
    background-position: center !important;!i;!;
    background-size: contain !important;!i;!;
    background-color: #000000;
}*/

/* Loader Spinner Animation */

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader .spinner {
    border: 4px solid #f3f3f3;
    /* Light grey */
    border-top: 4px solid #3498db;
    /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
}